@media screen{body{margin:0;padding:0;background:url("data:image/jpeg;base64,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") repeat;}#aussen,#aussen-wide{position:relative;margin:auto;width:980px;}a:link,a:visited{color:#008c4f;text-decoration:none;}a:hover{color:#8c1c00;}a.rss{padding-left:16px;background-repeat:no-repeat;background-position:2px 3px;}span.rss{position:relative;display:block;border:0;cursor:pointer;background-image:url("data:image/gif;base64,R0lGODlhCgAKAOZBAM62ptx/QuZ7MeiAM+qENOyJNe6MNvCPN+SQR8+4p+qMTvS8lfOqcPKYSvWTOPeWOPmbOfmbOuSPR++aXfzm1f759f7x5frAh/qfQvqbOvaUN+yHNe+QRfWucfewbvzPo/727v3UqfaYQPCJNemAM/Wrbf/69/3n0fu9ffzJkv727fa2guyAM+Z6MvWVPPmsYP3atf/79/m4e/nNqPzs4OmDQ+J0MPieR/zQo/u4cvzYtvvizvKkbf769uqVZ+BvL/uvYv/9+vnInPWmY/328e2da/rl2u2ri95rLvqdPvemXPGQQu2EOe2baeV6QOWHWeF3Sdd3QQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgAKAAAHZoAAAQIDBAUGBwgJAQoLDA0ODxAREgITFBUWFxgZGhsDHB0eHyAhIiMkBCUmJygpKissLQUuLzAxMjM0NTYGNzg5Ojs8PT4/B0BBQkNERUZHSAhJSktMTU5PUFEJEhskLTY/SFEAgQA7");height:10px;width:10px;float:left;margin-right:5px;}a img{border:0px;}div,p,ul,ol,dl,th,td,input,select{font-size:1em;}pre,tt,code{font:1em Courier,monospace;}h1,h2,h3{position:relative;}h1,h2{font-family:Georgia,"New Century Schoolbook",Times,"Times New Roman",serif;font-weight:normal;}h1{margin-top:0;font-size:1.6em;line-height:1.2em;}h2{font-size:1.4em;line-height:1.2em;border-bottom:1px solid #ccc;}h3,h4,h5,h6{font:bold 1em Verdana,Lucida,sans-serif;}ul{list-style-type:square;}#banner{position:relative;margin:5px 20px 5px 64px;color:#808080;}#sitelinks{position:absolute;top:-70px;right:0px;float:right;width:350px;font-size:0.85em;text-align:right;padding-right:3px;white-space:nowrap;z-index:5;}#sitelinks a{color:#808080;}#sitelinks a:hover{color:#8c1c00;}#institut{padding:2px 0px 10px;min-height:30px;}#institut h2{margin:0;padding:0;font:bold 1.4em Arial,Helvetica,sans-serif;border:none;}#institut h3{margin:0;padding:0;font:bold 1.3em Arial,Helvetica,sans-serif;}#institut a{color:#808080;text-decoration:none;}#blatt{position:relative;margin:5px 20px 5px 64px;}#navbox{left:0px;float:left;width:200px;margin-bottom:20px;padding-top:20px;margin-left: -5px;}#navbox a{display:block;}#navbox a:hover{text-decoration:none;background:#f5f5f5;}#navbox a:focus{outline:none;}#navbox dl{margin:0;padding:0;}#navbox dt{margin:0;padding:0;font-size:120%;}#navbox dt a{padding:4px 4px 4px 6px;}#navbox dd{margin:0;padding:0;font-size:0.9em;}#navbox dd a{padding:4px 4px 4px 6px;}.extra dd a{color:#808080;}#navbox dt.marked a, #navbox dd.marked a{color:#8c1c00;}.marked, .marked2{
}#pfad,#wide-pfad{border-bottom:1px solid #CCC;position:relative;margin:0px 0px 5px 202px;padding:3px 3px;font-size:0.85em;}#wide-pfad{margin:0px 0px 5px 0px;}#pfad3{margin-left:-202px;}#pfad2{position:relative;margin:0px 0px 5px 202px;padding:3px 3px;font-size:0.85em;}dl#navboxextra,dl#navboxextraNoJS{margin:20px 0 0 0;padding:0;color:#666;border:none;}#navboxextra dd a:hover,#navboxextraNoJS dd a:hover{color:#8c1c00;background:white;}#navboxextra dt,#navboxextraNoJS dt{padding:0 4px 8px 10px;font-weight:bold;font-size:100%;}#navboxextra dd,#navboxextraNoJS dd{padding:0 4px 4px 10px;font-size:0.85em;}#navboxextra dd.sub{padding:0 0 1px 22px;}#navboxextra dd.lastsub{padding:0 0 6px 22px;}#navboxextra dd.closed{padding:0;}#navboxextra dd.opened{padding:0;margin:0 0 4px 0;}#navboxextra dd.nosubs{padding:0;margin:0 0 0 0;}#navboxextra .closed a,#navboxextra .closed a:hover{margin:0 0 4px 8px;padding:0 1px 0 14px;background-image:url("data:image/gif;base64,R0lGODlhCQAJAIAAAICAgP///yH5BAUUAAEALAAAAAAJAAkAAAIRhI+hG7bwoJINIktzjizeUwAAOw==");background-repeat:no-repeat;background-position:2px 2px;}#navboxextra .opened a,#navboxextra .opened a:hover{margin:0 0 4px 8px;padding:0 1px 0 14px;background-image:url("data:image/gif;base64,R0lGODlhCQAJAIAAAICAgP///yH5BAUUAAEALAAAAAAJAAkAAAIQhI+hG8brXgPzTHllfKiDAgA7");background-repeat:no-repeat;background-position:2px 2px;}#navboxextra .nosubs a,#navboxextra .nosubs a:hover{margin:0 0 4px 8px;padding:0 1px 0 14px;}#navboxextra dd a,#navboxextraNoJS dd a{display:inline;padding:0;}#suche{margin:16px 0;padding:0 0px 0 9px;white-space:nowrap;}#such-label{font-weight:bold;color:#666;font-weight:bold;padding-bottom:4px;}#such-input{background: none repeat scroll 0 0 #EEE; border:1px solid #999; font-size: 11px; height: 12px; padding: 5px 15px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4); width: 200px;opacity:0.4;filter:alpha(opacity=40); /* For IE8 and earlier */}#such-input:focus{outline:none;border-color: #999;background: #fff;box-shadow:0px 1px 1px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0, 0.2) inset, 0px 0px 0px 4px rgba(30,73,96, 0.1);opacity:1.0;filter:alpha(opacity=100); /* For IE8 and earlier */}#such-submit-bg{position: absolute;right: 1px;top: 1px;width: 30px;height: 30px;}#such-input:hover{opacity:1.0;filter:alpha(opacity=100); /* For IE8 and earlier */}#such-send{background:transparent url(../pics/lupe.png) no-repeat 0px 0px;cursor:pointer;width: 16px;height: 16px;position:absolute;right:13px;top:35px;text-shadow:none;border:none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-border-radius:none;-moz-border-radius:none;border-radius:none;}#such-send:hover{background:transparent url(../pics/lupe.png) no-repeat -16px 0px;}a.logo:hover{background:white;}span.logo{position:relative;display:block;border:0;cursor:pointer;}#inhalt,#inhalt-wide{margin:0px 0px 20px 205px;}.bildshow{margin:0 10px;padding:0px 0 5px 0;font-size:0.9em;background:#fff;text-align:center;border:1px solid #ccc;}.bildshow img{margin:0 0 0 0;padding:0px;background:#fff;border:0;}.bildshow a:focus{outline:none;}.bildshow div.autor{font-size:0.8em;color:#999;text-align:right;padding:0 5px 0 0;margin:0 0 0 0;}.bildshow div.info{margin:1px 0 5px 0;padding:0 0 0 0;}.bildbox{width:250px;margin:0px 0px 15px 0px;padding:0;font-size:0.9em;background:#fff;text-align:center;border:0;}#spalte2 .bildbox{float:right;}.bildbox img{margin:0 0 0 0;padding:0px;background:#fff;border:0;}.bildbox a:focus{outline:none;}.bildbox .autor{font-size:0.8em;color:#999;text-align:right;padding:0 5px 0 0;margin:0 0 0 0;}.bildbox .info{margin:1px 0 5px 0;padding:0 0 0 0;}.teaser h2{font:bold 1.125em Verdana,Arial,Helvetica,sans-serif;border-bottom:0 !important;margin:0px 0px 5px 0px;padding:3px 5px 2px 5px;}.teaser p{min-height:85px;margin:0px 0px 20px 0px;padding:5px 5px 10px 5px;}.teaser img{position:relative;border:0;margin-top:9px;margin-bottom:0px;border:3px solid white;box-shadow:0px 0px 2px 0px gray;-webkit-box-shadow:0px 0px 2px 0px gray;-moz-box-shadow:0px 0px 2px 0px gray;}.teaser img.left{left:0;float:left;margin-right:20px;margin-left:5px;}.teaser img.right{right:0;float:right;margin-left:15px;margin-right:5px;}#spalte1{vertical-align:top;padding-top:5px;}#spalte2{padding:5px 0 0 15px;vertical-align:top;}#spalte2 dl{margin:0 0 20px 0;border-radius:3px;padding:5px 3px 6px 3px;background-color:#f5f5f5;}#spalte2 dt{margin:0;padding:4px 10px 4px 10px;font-weight:bold;font-size:0.9em;white-space:nowrap;}#spalte2 dd{margin:0;padding:4px 10px 4px 10px;font-size:0.85em;}.VideoList{padding-left:18px;margin:2px 0;list-style-image:url("data:image/gif;base64,R0lGODlhCgAKANUAABsaGtXa2mtzdTpGSLK4uS05O5qhok9fYPX19Sc0NczMzDVBQ1JQUSUnKHqBg0NAQmZmZrvBwqmusE5NTzU4OtTY2FhgYjxERVZXWSgoKBkhITMzM293eOHh4UNGSDE9P1pjazpCSgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAQUAP8ALAAAAAAKAAoAAAY3QARC0BEajQuI5GgcQDCgCHMxYTA8gorx8+h2KQ5hYUMuc4SJjDpjURgTAMCFwGxsDEzhIZAPAgA7") }#fuss,#fuss-wide{background-color:#E6E6E6;padding:8px 20px;font-size:0.85em;clear:both;}#fuss2{float:right; color:#999;}.highlight{background:#ddd;border:1px solid #ccc;}.sehrgross{font-size:1.4em;}.gross{font-size:1.2em;}.kleiner{font-size:0.9em;}.klein{font-size:0.85em;}.fleft{float:left;}.fright{float:right;}.indent{margin-left:20px;}.center{text-align:center;}.right{text-align:right;}.hide{display:none;}.noscreen{display:none;}.dummy{clear:both;}.kasten{border:1px solid #ccc;background:#ddd;padding:10px;}table.gitter{border-top:1px solid #ccc;border-left:1px solid #ccc;margin:0;padding:0;}table.gitter td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;margin:0;padding:3px;}table.gitter th{border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#ddd;margin:0;padding:3px;text-align:left;}table.einfach{border:1px solid #ccc;margin:0;padding:0;}table.einfach td{margin:0;padding:3px;}table.einfach th{background:#ddd;border-bottom:#ccc;margin:0;padding:3px;text-align:left;}.loulr{border:1px solid #ccc;}.lolr{border-top:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;}.lulr{border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #ccc;}.llr{border-right:1px solid #ccc;border-left:1px solid #ccc;}.lu{border-bottom:1px solid #ccc;}.lborder{border:2px solid #ccc;}.dotborder{border:1px dotted #ccc;}.linie-unten{}.linie-oben{}.menuarea{position:relative;}.menuarea .menubox{visibility:hidden;position:absolute;background-color:#F5F5F5;border:1px solid lightgrey;z-index:100;padding:5px;border-radius:3px;-webkit-box-shadow:0px 1px 8px rgba(0,0,0,0.5);-moz-box-shadow:0px 1px 8px rgba(0,0,0,0.5);box-shadow:0px 1px 8px rgba(0,0,0,0.5);}.menuarea:hover .menubox{visibility:visible;}
#spalte1, #spalte1_70{margin: 0;padding: 0;overflow: hidden;float:left;margin-right:10px;}#spalte1{width: 50%;}#spalte1_70{width: 70%;}#spalte1 p, #spalte1_70 p{margin: 0; padding: 4px 0;}#spalte1 h3, #spalte1_70 h3{/*	padding: 1em 0; */}#spalte1 h3.top, #spalte1_70 h3.top{margin: 0 0 1em 0;}#spalte1 ul.ohne, #spalte1_70 ul.ohne{list-style-type: none;}#spalte1 ul.liste, #spalte1_70 ul.liste{margin: 0 0 1em 0;list-style-type: none;}#spalte1 span.datum, #spalte1_70 span.datum{display: block;float: right;padding-left: 10px;font-size: 0.85em;text-align: right;}#spalte2, #spalte2_30{margin: 0;padding: 0 0 0 0px;overflow: hidden;}#spalte2 p, #spalte2_30 p{margin: 0;padding: 0.3em 0 0.5em 0;}#spalte2 h3, #spalte2_30 h3{margin: 1.5em 0 0 0;font-size: 0.9em;font-weight: bold;text-transform: uppercase;}#spalte2 h3.top, #spalte2_30 h3.top{margin: 0;}#spalte2 ul, #spalte2_30 ul{list-style-type: square;}#spalte2_30 dl{margin:0 0 20px 0;border-radius:3px;padding:5px 3px 6px 3px;background-color:#f5f5f5;}#spalte2_30 dt{margin:0;padding:4px 10px 4px 10px;font-weight:bold;font-size:0.9em;white-space:nowrap;}#spalte2_30 dd{margin:0;padding:4px 10px 4px 10px;font-size:0.85em;}#flaggen{margin: auto;position: absolute;width:10px;padding-left:119px;top:10px;}#rss{left: 99%;
    margin: 0;
    padding: 0;
    position: relative;
    top: -14px;
    width: 10px;}ul li{margin-bottom:4px;}
a.out{
z-index: 0;
position: relative;
/* Standard */
transition-property: all;
transition-duration: 1s;
/* Firefox */
-moz-transition-property: all;
-moz-transition-duration: 1s;
/* Opera */
-o-transition-property: all;
-o-transition-duration: 1s;
/* Safari / Chrome */
-webkit-transition-property: all;
-webkit-transition-duration: 1s;
 left:0px;
 opacity:0.4;
 filter:alpha(opacity=40); /* For IE8 and earlier */
 }
a:hover.out{
-o-transform:translate(13px,0);
-moz-transform:translate(26px,0);
-webkit-transform: translate(0,0);
left:0;
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}#innen{position:relative;width:980px;background-color:white;font:82% Verdana,Lucida,sans-serif;-webkit-box-shadow:0px 1px 8px rgba(0,0,0,0.5);-moz-box-shadow:0px 1px 8px rgba(0,0,0,0.5);box-shadow:0px 1px 8px rgba(0,0,0,0.5);z-index:6;}
a img{border: 0px none;}
.align-left { text-align: left }
.align-right { text-align: right }
.align-center { text-align: center }
.align-justify { text-align: justify }
DIV.csc-textpic-clear { /* rzmk 25.02.2013 */
	clear:none;
}
.bodytext { /* rzmk 25.02.2013 */
margin-top:0px;
}
.csc-textpic { /* rzmk 25.02.2013 */
overflow: hidden;
}

.news{
        background: #f5f5f5;
}
.news-list-item {
	margin: 0;
	padding-left:10px;
	font-size:0.85em;
}
.news dl {
	margin: 0 0 15px 0;
	padding: 0;
	border: 1px solid #ddd;
}
.news dt {
	margin: 0;
	padding: 4px 10px 4px 10px;
	background: #f5f5f5;
	font-weight: bold;
	font-size: 0.9em;
	white-space: nowrap;
	border-bottom: 1px solid #ddd;
	height: 15px;
}
.news dd {
	margin: 0;
	padding: 4px 10px 4px 10px;
	font-size: 0.85em;
}
/* rzmk - 08.11.2013 */
.news-list-container IMG {
	float:none;
}
.news-list-browse {
	border-top: 1px solid #DDDDDD;
	font-size: 0.95em;
	padding-left: 10px;
}
/* rzmk - 08.11.2013 */
/* weitere TYPO3-Formate
----------------------------------------------------------------*/
table.contenttable p
{
        margin-top: 0.2em;
        margin-bottom: 0.2em;
}
.news-list-morelink
{
        margin-bottom: 2.5em
		float: right;
}
        html>body .tooltip a {
        display: block;
        float: left;
        position: relative;
        text-decoration: none;
        }

p.csc-section {
    text-indent: 1em;
    margin-bottom: -1em;
}
/* weitere Spezial-Formate
----------------------------------------------------------------*/
html>body .tooltip a span {
        display: none;
}

.tooltip {
        font: 82% Verdana, Lucida, sans-serif;
}
.tooltip a span {
        display: none;
}

.tooltip a:hover
{
        font-size: 100%; /* trotz Sinnlosigkeit bitte nicht löschen! */
}

.tooltip a:hover span
{
        display: block;
        position: absolute;
        width: 20em;
        background-color: lightgrey;
        color: black;
        padding: 0.5em;
        font-size: 0.85em;
        border: 2px solid #008c4f;
        text-decoration: none;
        margin-left: 0.5em;
}

.csc-mailform-field label {
    display: block;
    margin-top: 5px;
    font-family:  Georgia, "New Century Schoolbook", Times, "Times New Roman", serif;
}

.csc-textpic-caption {
	color: #909090;
	font-size: 0.85em;
}
.csc-uploads-fileSize {
        white-space:nowrap
}

.csc-uploads-icon {
        border-left: 1px solid #ccc;
        border-top: 1px solid #ccc;
        border-right: 2px solid #999;
        border-bottom: 2px solid #999;
}


.externalLink, .externalLinkInNewWindow {
        background: transparent url('/typo3/ext/tuc_template/res/pics/link_out.gif') 100% 50% no-repeat;
        padding-right: 1em;
        padding-right: 1em;
}
.news-amenu-container li {
        list-style-type: square;
        margin-left: -2em;
}

li.news-amenu-item-year
{
        list-style-type: none;
        margin-top: 1em;
        font-weight:bold;
        margin-left: -3em;
}

dt.def6 {display:inline; float:left;}
dd.def6 {margin-left: 6em; }
dt.def8 {display:inline; float:left;}
dd.def8 {margin-left: 8em; }


.csc-uploads-description
{
        margin-top: 1em;
}

.csc-header {
        margin: 0;
        padding:0;
}

.csc-header-n1 {
        margin: 0;
        padding:0;
}

.tx-wagrandomimage-pi1 {
        padding-bottom: 1em;
}
.csc-textpicHeader h2 {
        clear: none;
}
.csc-textpic-caption {
        line-height: 120%;
        padding: 0.25em 0 0.75em 0;
}
/* Diverse Klassen
-------------------------------------------------------------- */

p.linie-unten, ul.linie-unten, ol.linie-unten, div.linie-unten, .linie-unten
{
        border-bottom: 1px dashed #ddd;
}

p.highlight, span.highlight, div.highlight
{
        background: #eee;
        border: 1px solid #ddd;
        padding: 1px 4px;
}

h3.highlight
{
        border-left: 0;
        border-right: 0;
        margin-left: -4px;
}

p.gross, span.gross, div.gross
{
        font-size: 1.4em;
}

p.klein, span.klein, div.klein
{
        font-size: 0.85em;
}

p.centered
{
        text-align: center;
}

table.bordered
{
    border-collapse : collapse;
    border: 1px solid #000;
}
.hide
{
        display: none;
}

.noscreen
{
        display: none;
}

p.abstand, ul.abstand, ol.abstand, div.abstand
{
        padding-top: 20px;
}

p.codeblock, div.codeblock
{
        font: 1em Courier, monospace;
        border: 1px dashed #00B064;
        padding: 10px;
        margin: 10px;
}

span.code
{
        font: 1em Courier, monospace;
}
p.underline, span.underline {
    text-decoration: underline;
}

p.luftig, ul.luftig, ol.luftig, div.luftig
{
        line-height: 1.5em;
}

p.blockquote, div.blockquote
{
    margin: 1em 1em 1em 40px;
}

div.bildshow { margin:0; }
/* table td { padding: .25em; } rzmk 12.06.2013 zeigt dicke Balken, wenn man im BE und im FE im gleichen Browser ist! */

div.txmwimagemap_cbox{
	padding: 10px;
}

ul.csc-uploads img {
	border: 1px solid #ddd;
}

td.csc-uploads-fileName, td.csc-uploads-fileSize {
	vertical-align:top;
	padding:1em;
}

td.csc-uploads-fileSize {
	vertical-align:middle;
}
@media print{body{margin:0;padding:0;background:none;color:#000;}#aussen{margin:0;padding:0;font:82% Verdana,Lucida,sans-serif;}#innen{ -webkit-box-shadow: none;-moz-box-shadow: none; box-shadow:none;border:0;height:auto;}#flaggen{display:none}#fuss,#fuss-wide{background-color:#FFFFFF;padding:8px 20px;font-size:0.85em;clear:both;}#fuss2{float:right; color:#999;}a{color:#333;text-decoration:underline;}a img{border:0px;}div,p,ul,ol,dl,th,td,input,select{font-size:1em;}pre,tt,code{font:1em Courier,monospace;}h1{margin-top:0;font:500 1.6em Georgia,"New Century Schoolbook",Times,serif;}h1 a{text-decoration:none;}h2{font:500 1.4em Georgia,"New Century Schoolbook",Times,serif;}h2 a{text-decoration:none;}h3{font:bold 1.2em Verdana,Lucida,sans-serif;}h3 a{text-decoration:none;}#logo{z-index:2;margin:0;padding:0;}#sitelinks{display:none;}#topimage{display:none;}#blatt{margin:0;padding:0;}#institut{margin:0;padding:10px 3px 10px 3px;border-bottom:1px solid #666;}#institut h2{margin:0;padding:0;font:bold 1.3em Arial,Helvetica,sans-serif;}#institut h3{margin:0;padding:0;font:normal 1.3em Arial,Helvetica,sans-serif;}#institut a{text-decoration:none;}#navbox{display:none;}#pfad{padding:3px 3px;border-bottom:1px solid #666;font-size:0.85em;}#pfad a{text-decoration:none;}a.logo{text-decoration:none;}span.logo{display:none;}#inhalt{margin:0;padding:20px 3px;line-height:140%;font-size:1em;}#inhalt p{line-height:130%;}#spalte1{margin:0;padding:0;vertical-align:top;float:left;}.bildshow{margin:0 10px;padding:10px;font-size:0.9em;border:1px solid #ccc;text-align:center;}.bildshow img{margin:0 0 0 0;padding:0px;background:#fff;border:0;}.bildshow .autor{font-size:0.8em;color:#999;text-align:right;padding:0 0 0 0;margin:0 0 0 0;}.bildshow .info{margin:0px 0 0 0;padding:0 0 0 0;}.bildbox{width:250px;margin:0 10px;padding:0px;font-size:0.9em;border:0;text-align:center;}.bildbox img{margin:0 0 0 0;padding:0px;background:#fff;border:0;}.bildbox .autor{font-size:0.8em;color:#999;text-align:right;padding:0 0 0 0;margin:0 0 0 0;}.bildbox .info{margin:0px 0 0 0;padding:0 0 0 0;}.teaser{margin:0;padding:0;font-size:0.9em;}.teaser h2{font:bold 1em Verdana,Arial,Helvetica,sans-serif;background-color:#f5f5f5;margin:20px 0px 0px 0px;padding:3px 5px 2px 5px;}.teaser p{margin:0px 0px 20px 0px;padding:10px 5px;background-color:#f5f5f5;}.teaser img{position:relative;border:0;margin-top:15px;margin-bottom:0px;}#spalte2{padding:0 0 0 15px;vertical-align:top;line-height:100%;}#spalte2 dl{margin:0 0 15px 0;padding:0;border:1px solid #ddd;}#spalte2 dt{margin:0;padding:4px 10px 4px 10px;background:#f5f5f5;font-weight:bold;font-size:0.9em;white-space:nowrap;border-bottom:1px solid #ddd;}#spalte2 dd{margin:0;padding:4px 10px 4px 10px;font-size:0.85em;}#fuss{margin:0;padding:3px 3px;border-top:1px solid #666;font-size:0.85em;}#fuss a{text-decoration:none;}.highlight{background:#ddd;}.sehrgross{font-size:1.4em;}.gross{font-size:1.2em;}.kleiner{font-size:0.9em;}.klein{font-size:0.85em;}.fleft{float:left;}.fright{float:right;}.indent{margin-left:20px;}.center{text-align:center;}.right{text-align:right;}.hide{display:none;}.noprint{display:none;}.dummy{clear:both;}.kasten{border:1px solid #ddd;background:#e9e9e9;}table.gitter{border-top:1px solid #ddd;border-left:1px solid #ddd;margin:0;padding:0;}table.gitter td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;margin:0;padding:3px;}table.gitter th{border-right:1px solid #ddd;border-bottom:1px solid #ddd;background:#ddd;margin:0;padding:3px;text-align:left;}table.einfach{border:1px solid #ddd;margin:0;padding:0;}table.einfach td{margin:0;padding:3px;}table.einfach th{background:#ddd;margin:0;padding:3px;text-align:left;}.loulr{border:1px solid #999999;}.lolr{border-top:1px solid #999999;border-right:1px solid #999999;border-left:1px solid #999999;}.lulr{border-right:1px solid #999999;border-bottom:1px solid #999999;border-left:1px solid #999999;}.llr{border-right:1px solid #999999;border-left:1px solid #999999;}.lu{border-bottom:1px solid #999999;}.lborder{border:2px solid #dddddd;}.dotborder{border:1px dotted #999999;}.menuarea{position:relative;}.menuarea .menubox{visibility:hidden;} .tx-stwjqueryfeedback-pi1{display:none;}}

/*Anpassung von t3ddy Akkordion Design*/
.ui-widget {
    font-family: Verdana,Lucida,sans-serif;
    font-size: 100%;
}
.ui-helper-reset {
    line-height: normal;
}
